<?xml version="1.0"?>
<configuration xmlns="http://schemas.microsoft.com/.NetConfiguration/v2.0">
  <appSettings>
    <add key="ConnectionString" value="server=h30.wto168.com;database=us_shoe88_cn;user id=shoe88.cn;pwd=Csh2iX;" />
    <add key="ConfigFilePath" value="~/app_data/systemset.xml" />
    <add key="ReWriteExtName" value="aspx"/>
    <add key="TokenRecord" value="cookies"/>
    <add key="CartRecord" value="sessions"/>
    <add key="CartMaxNum" value="50"/>
  </appSettings>
  <connectionStrings />
  <system.web>
    
    <sessionState stateConnectionString="tcpip=127.0.0.1:42424" timeout="30" />
    <compilation debug="true">
      <assemblies>
        <add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="System.Web.Extensions.Design, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
      </assemblies>
      <buildProviders>
	      <add extension=".html" type="System.Web.Compilation.PageBuildProvider" />
      </buildProviders>  
    </compilation>
    <httpHandlers>
      <remove verb="*" path="*.asmx" />
      <add verb="*" path="*.asmx" validate="false" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add verb="*" path="*_AppService.axd" validate="false" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add verb="GET,HEAD" path="ScriptResource.axd" type="System.Web.Handlers.ScriptResourceHandler, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" validate="false" />
    </httpHandlers>
    <httpModules>
      <add name="ScriptModule" type="System.Web.Handlers.ScriptModule, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add name="WanCome.Core" type="WanCome.Core.HttpModule,WanCome.Core"/>
    </httpModules>
    
    <pages validateRequest="false" enableEventValidation="false" enableViewStateMac="false">
      <controls>
        <add namespace="System.Web.UI" assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" tagPrefix="asp" />
        <add namespace="AjaxControlToolkit" assembly="AjaxControlToolkit" tagPrefix="asp" />
        <add namespace="Xl.Controls" assembly="WanCome.Common" tagPrefix="asp" />
	<add namespace="WanCome.Common" assembly="WanCome.Common.Controls" tagPrefix="WanCome" />
      </controls>
    </pages>
    <globalization requestEncoding="utf-8" responseEncoding="utf-8" />
    <authentication mode="Windows" />
	<customErrors defaultRedirect="/error/error.html" mode="RemoteOnly">
	<error statusCode="500" redirect="/error/500.html" />
	<error statusCode="404" redirect="/error/404.html" />
	<error statusCode="403" redirect="/error/403.html" />
	</customErrors>
  </system.web>

</configuration>